

#terrorist{
   align-content: center;
   position:static;
   z-index: 1;
   transform: translateY(100);
}

#terrorism{
align-content: center;
position:static;
z-index: 1;
transform: translateY(250);
}

#video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}

#unb{
    border-radius: 25px;
    background-color: darkslategray;
    font-family: monospace;
    font-size: 100px;
    color: aliceblue;
}